"""
    Fink SQL Rest API

    Flink SQL Rest API  # noqa: E501

    The version of the OpenAPI document: v1
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import flink_sql_gateway_client
from flink_sql_gateway_client.model.session_status_response import SessionStatusResponse


class TestSessionStatusResponse(unittest.TestCase):
    """SessionStatusResponse unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testSessionStatusResponse(self):
        """Test SessionStatusResponse"""
        # FIXME: construct object with mandatory attributes with example values
        # model = SessionStatusResponse()  # noqa: E501
        pass


if __name__ == "__main__":
    unittest.main()
